
Infrastructure - Story #1819

need nodeApproved flag in Node ldap data structure

2011-10-07 19:14 - Matthew Jones

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Ben Leinfelder % Done: 100%

Category: d1_cn_node_registry Estimated time: 0.00 hour

Target version: Sprint-2011.46-Block.6   

Story Points:    

Description

Only nodes that are approved should be displayed in node lists.

History

#1 - 2011-10-07 19:17 - Matthew Jones

- Subject changed from need nodeApproved flag in Node data structure to need nodeApproved flag in Node ldap data structure

#2 - 2011-10-07 19:19 - Dave Vieglais

- Position set to 2

- Position deleted (1)

#3 - 2011-10-07 19:20 - Dave Vieglais

- Position deleted (2)

- Position set to 1

- Target version set to Sprint-2011.44-Block.6

#4 - 2011-11-07 18:41 - Dave Vieglais

- Position set to 1

- Target version changed from Sprint-2011.44-Block.6 to Sprint-2011.45-Block.6

- Position deleted (37)

#5 - 2011-11-15 03:59 - Dave Vieglais

Need to verify this has been completed.

#6 - 2011-11-15 04:00 - Dave Vieglais

- Category set to d1_cn_node_registry

- Target version changed from Sprint-2011.45-Block.6 to Sprint-2011.46-Block.6

- Milestone changed from CCI-0.6.4 to CCI-1.0.0

- Assignee set to Ben Leinfelder

#7 - 2011-11-28 18:02 - Ben Leinfelder

- Status changed from New to Closed

nodeApproved is included in the ldap schema
